» Ubuntu » Pakiety » lucid (10.04LTS) » misc » poppler-data
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: poppler-data  ]

Pakiet: poppler-data (0.4.0-2) [universe]

Odnośniki dla poppler-data

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego poppler-data:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Hideki Yamane (Debian-JP)

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Encoding data for the poppler PDF rendering library

This package contains the encoding data needed to view some PDF documents with libpoppler.

If CJK users want to view PDF files that contains their language, this package will help, such as cmap-adobe-{gb1,cns1,korea1,japan1,japan2}.

Inne pakiety związane z poppler-data

  • wymaga
  • poleca
  • sugeruje
  • rec: poppler-utils
    PDF utilitites (based on libpoppler)
    również pakiet wirtualny udostępniany przez xpdf-utils

Pobieranie poppler-data

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 3 984,5 KiB12 488,0 KiB [lista plików]